$(document).ready(function(){

	$.ajaxSetup({

	headers: {

        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')

    }});



	



});



function carga(){ $('#loading').fadeIn( 400, "linear"); }

  function finaliza_carga(){ $('#loading').fadeOut( 10, "linear"); }